.post-type-archive-product #main h1.page-title { margin-top:0; }
.woocommerce .woocommerce-result-count { padding-top:15px; }
.woocommerce .woocommerce-ordering select {  max-width: 185px;  padding: 13px; background: #eff2f7;  border: 1px solid #eff2f7;  
border-radius: 3px;  line-height:40px; }
.woocommerce ul.products { padding-top:40px; display:table; width:100%;  }

.woocommerce ul.products li.product .button { padding:10px 25px; }
.cart-collaterals { clear:both; }


/* WooCommerce Review //////////////////////////////////////*/
.woocommerce #reviews { padding-top:30px; }
.woocommerce #reviews h3 { text-transform:uppercase; } 
.woocommerce #reviews #comments ol.commentlist li img.avatar { float: left; height: 70px; top:30px; padding:0;
margin-bottom: 24px; width: 70px; border-radius: 55px; border:none;  }
.woocommerce #reviews #comments ol.commentlist li .comment-text { margin: 15px 0 0 76px; padding: 0 1em 0;
border:none; border-radius:0;  }

.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count { float:left; margin:0; }
.woocommerce .star-rating { float:left; margin-top:3px; }

.woocommerce .woocommerce-ordering { margin-left:10px; }

.woocommerce #reviews .commentlist .star-rating { float:right; }
.woocommerce .star-rating, .woocommerce .star-rating::before, .woocommerce p.stars a { color:#ffaf00; }
.commentlist { border:none; }
.comment_container { margin: 0;  padding: 30px 0; border-bottom: 1px solid #e4e8ee; }

#reviews #comments time { float: right; font-size: 13px; margin-left: 7px; margin-top: -3px; }

.single-product .images { background:#fff; display:inline-block; clear:both; }
.single-product .images .thumbnails a.zoom.first { clear: both; }
.single-product .images .thumbnails a.zoom { float: left; margin:10px 5px; width: 14.2857%; display: block;}
.single-product .images .thumbnails a:hover.zoom { transform: scale(0.89);}


#main .woocommerce-tabs ul li { margin-bottom:0; }


.woocommerce #reviews #comments ol.commentlist li .meta strong { color: #0583e4; font: 13px Montserrat,sans-serif;}
#commentform p label .required { display:inline-block; }
#commentform p label { width:18%; font-weight:300; }
#commentform p.form-submit #submit { margin-left:18%; }
.woocommerce #review_form #respond p { margin:0 0 22px; }
#commentform p.comment-form-rating { padding-top:10px; }
.woocommerce #review_form #respond textarea { width: 74%; height: 180px; }
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
font-family: Montserrat,sans-serif; font-size: 15px; line-height: 1; padding: 15px 25px; 
color: #fff; background: #ff5722 !important; border: none; border-radius: 3px; }
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
background: #0583e4 !important; border:none; color: #fff;}


.co-join-info .single_add_to_cart_button {padding: 19px 0px !important; width:75%; }
.coupon #coupon_code { padding:14px 10px; width: 55% !important;} 
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit[disabled]:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button[disabled]:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button[disabled]:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button[disabled]:disabled { padding:15px 20px; }
#billing_phone_field #billing_phone {  border: 1px solid #e4e8ee; color: #666; padding: 8px 10px; }

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea { padding: 13px 12px !important; }

#main .woocommerce-MyAccount-navigation { list-style:none; margin:0; padding:0; }
#main .woocommerce-MyAccount-navigation li { margin:0 0 8px; padding:0; list-style:none; }
#main .woocommerce-MyAccount-navigation li a { display:block; padding:8px 10px; border: 1px solid #e4e8ee; 
border-radius:5px; }

fieldset { border:none; margin:0; padding:0; }
.woocommerce-EditAccountForm legend { margin-bottom:0; margin-top:20px; }
.woocommerce-EditAccountForm .woocommerce-Button { margin-left:3px !important; }

.related .course_space h3 { background:none; }

#secondary .widget_courses ul li:last-child { padding-bottom:20px; }
#secondary .woocommerce-product-search .search-field { margin-right:3px; float:left; width:61%; 
border:1px solid #e4e8ee; }

.coupon #coupon_code { width:53% !important; }

#secondary .widget_shopping_cart .button { color:#fff !important;
text-shadow:none; }

#secondary .widget_product_tag_cloud .tagcloud a { padding:5px 10px; margin-bottom:5px; font:12px Montserrat, sans-serif !important; display:inline-block; border:1px solid #e4e8ee; color:#99a6bb; line-height:31px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-transform:uppercase;  }
#secondary .widget_product_tag_cloud .tagcloud a:hover { color:#ff5722; }

.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
left: 0; position: absolute; top: 16px; }

.woocommerce form .form-row label.inline { padding-left:20px; }

.woocommerce .cart .button, .woocommerce .cart input.button { color:#fff; }

/*--------------------------------------------------------------
09)  Responsive
-------------------------------------------------------------*/
@media (max-width: 980px) {
.shop_table .coupon { margin-bottom:15px; }

.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, 
.woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, 
.woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, 
.woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, 
.woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, 
.woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input { width:44%; }
}
@media (max-width: 414px) {
.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, 
.woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, 
.woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, 
.woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, 
.woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, 
.woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input { width:40%; margin-top:10px; }

.shop_table .coupon input[type="submit"] { padding:17px 10px; }
}
@media (max-width: 380px) {
.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, 
.woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, 
.woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, 
.woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, 
.woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, 
.woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input { width:100%; margin-top:10px; }

.coupon #coupon_code { width:100% !important; }
}

